usernameOrEmail=Logon Name:
password=Password:
loginAccountTitle=Type a logon name and password to log on to the Cooperative Computer Network.
invalidUserMessage=The password-list file could not be unlocked. The logon password you typed is incorrect.
